/* Made with love by Mutiullah Samim*/

@import url('https://fonts.googleapis.com/css?family=Numans');

html,body{
background-image: url('http://3.bp.blogspot.com/-XhXo_0BJlHI/Ufh_LqEiJQI/AAAAAAAA_zM/UuZyummgzYs/s1600/Jingxuan03.jpg');
background-size: cover;
background-repeat: no-repeat;
height: 100%;
font-family: 'Numans', sans-serif;
}

.container{
height: 100%;
align-content: center;
}

.card{
height: 370px;
margin-top: auto;
margin-bottom: auto;
width: 400px;
background-color: rgba(0,0,0,0.9) !important;
}

.social_icon span{
font-size: 60px;
margin-left: 10px;
color: white;
}

.social_icon span a{
    font-size: 60px;
    margin-left: 10px;
    color:  #ffcb0f;
    }


.social_icon span a:hover{
    color: white;
    cursor: pointer;
    }
    
.social_icon span:hover{
color: white;
cursor: pointer;
}

.card-header h3{
color: white;
}

.social_icon{
position: absolute;
right: 20px;
top: -45px;
}

.input-group-prepend span{
width: 50px;
background-color: #ffcb0f;
color: black;
border:0 !important;
}

input:focus{
outline: 0 0 0 0  !important;
box-shadow: 0 0 0 0 !important;

}

.remember{
color: white;
}

.remember input
{
width: 20px;
height: 20px;
margin-left: 15px;
margin-right: 5px;
}

.login_btn{
color: black;
background-color: #ffcb0f;
width: 100px;
}

.login_btn:hover{
color: black;
background-color: white;
}

.links{
color: white;
}